Subject: Request #10154215: How would you rate the support you received?
From: Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 13 Mar 2022 11:01:21 +0000

Hello Ashish Dabral,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/10154215/satisfaction/new/G7rnGvymNs0Buv0vZWWroogtW?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

Zendesk, Mar 9, 2022, 1:11 PST

(01:11:51 AM) Fritz: by the way, I am trying to replicate this issue on my end. Can you tell me how this field was set up?

----------------------------------------------

Zendesk, Mar 9, 2022, 0:54 PST

(12:54:24 AM) Fritz: When you have a moment, please review my responses and reply back with the additional information requested, and we can continue the conversation from there

----------------------------------------------

Zendesk, Mar 9, 2022, 0:35 PST

(12:15:30 AM) Fritz: Hi, thanks for waiting. I read that you have a concern about your ticket form. Can you tell me more about it?
(12:18:59 AM) Web User [email-masked]: One moment
(12:19:11 AM) Web User [email-masked]: https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new
(12:19:17 AM) Web User [email-masked]: https://eposaudio.zendesk.com/hc/en-us/requests/new
(12:19:51 AM) Web User [email-masked]: Could you please check both link 
(12:20:05 AM) Fritz: Yep, I have them open here.
(12:20:19 AM) Web User [email-masked]: In the first link it looks like this (link on the left
(12:20:43 AM) Web User [email-masked]: How can we fix that?
(12:21:47 AM) Fritz: Sorry, can you clarify that? What do you mean by link on the left?
(12:23:04 AM) Web User [email-masked] uploaded: gaming.png
URL: https://media.smooch.io/apps/5ffee51aa22404000cf925c5/conversations/14becac5c9185557526e20fd/TDRdLcgnU_k5gTsr5XSrgVuk/gaming.png
Type: image/jpeg
Size: 14119
(12:23:57 AM) Web User [email-masked]: This link in the left. However, it should like as below image
(12:24:05 AM) Web User [email-masked] uploaded: l1.png
URL: https://media.smooch.io/apps/5ffee51aa22404000cf925c5/conversations/14becac5c9185557526e20fd/X7ce9c5SJnry30JLrBIwkDNO/l1.png
Type: image/jpeg
Size: 12814
(12:24:28 AM) Fritz: I see. Let me just check this for you. Just give me a few minutes.
(12:25:37 AM) Web User [email-masked]: no problem 
(12:25:42 AM) Fritz: Can you also enable account assumption so that I can check this better? Just follow the instructions here: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account
(12:31:38 AM) Fritz: Please let me know once it is enabled.

----------------------------------------------

Zendesk, Mar 9, 2022, 0:15 PST

(12:03:59 AM) Z Bot: Hi there. 
(12:04:00 AM) Z Bot: I'm Z Bot.
(12:04:00 AM) Z Bot: How can I help?
(12:04:16 AM) Web User [email-masked]: Need to change the size of Ticket form
(12:04:19 AM) Z Bot: Let me see what I can find.
(12:04:19 AM) Z Bot: Here you go, these resources might help.
(12:04:20 AM) Z Bot: Why does my new ticket field not appear on my ticket form? https://support.zendesk.com/hc/en-us/articles/4408883555226-Why-does-my-new-ticket-field-not-appear-on-my-ticket-form-
Why is a ticket field not required to solve the ticket even after I select that option? https://support.zendesk.com/hc/en-us/articles/4408824783770-Why-is-a-ticket-field-not-required-to-solve-the-ticket-even-after-I-select-that-option-
How do I reorder ticket fields? https://support.zendesk.com/hc/en-us/articles/4408886587290-How-do-I-reorder-ticket-fields-
(12:04:20 AM) Z Bot: Did you find what you needed?

YES, NO, I STILL NEED HELP
(12:04:25 AM) Web User [email-masked]: No, I still need help
(12:04:26 AM) Z Bot: OK.
(12:04:27 AM) Z Bot: Do you want to connect with our sales team, product support team, or another team?

CONNECT TO SALES, CONNECT TO PRODUCT SUPPORT, CONNECT TO ANOTHER TEAM
(12:04:33 AM) Web User [email-masked]: Connect to product support
(12:04:34 AM) Z Bot: Help me route you to the best agent by answering these questions:
(12:04:34 AM) Z Bot: 
(12:05:09 AM) Web User [email-masked]: How is this impacting your business?: An issue is slowing me down
Which product do you need help with?: Developer
Share additional details: Ticket form
(12:05:11 AM) Z Bot: Would you like to leave a message for our team to investigate, or be connected to the next available agent?

LEAVE A MESSAGE, WAIT FOR NEXT AGENT
(12:05:15 AM) Web User [email-masked]: Wait for next agent
(12:05:17 AM) Z Bot: I'm finding the right agent to join this conversation.
(12:05:18 AM) Z Bot: Someone will be with you in 15 minutes.
(12:13:03 AM) Fritz: Hi! Thanks for reaching out to Zendesk, my name is Fritz, please give me a moment to review your message.

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[2O3RWV-3X426]